# Uses of Annotation Interface
org.springframework.web.bind.annotation.RequestParam

Packages that use RequestParam
Package
Description
org.springframework.web.method.annotation
Support classes for annotation-based handler method processing.

## Uses of RequestParam in org.springframework.web.method.annotation

Methods in org.springframework.web.method.annotation with parameters of type RequestParam
Modifier and Type
Method
Description
`void`
HandlerMethodValidationException.Visitor.`requestParam(RequestParam requestParam, org.springframework.validation.method.ParameterValidationResult result)`
Handle results for `@RequestParam` method parameters.